.sidebar-menu {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  padding-top: 30px;

  &__documentation-item {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
}

.sidebar-menu__item {
  display: flex;
  align-items: center;
  height: 40px;
  color: $white;
  font-family: $roboto;
  font-size: 0.875rem;
  text-decoration: none;
  border-left: 3px solid transparent;

  &:hover {
    background-color: $ecriplus-teal-saturated;
  }

  &.active {
    border-left: 3px solid $ecriplus-orange;
    background-color: $ecriplus-teal-saturated;
  }

  img {
    height: 1rem;
    margin: 0;
  }
}
